HEAD(1)

NAME
head - display first lines of a file

SYNOPSIS
head [-n count | -c bytes ] file...

  Obsolescent:
head [ -count ] [file...]

DESCRIPTION
This filter displays the first count lines or bytes of each of the specified files, or of the standard input if no files are specified. If count is omitted it defaults to 10.

If more than a single file is specified, each file is preceded by a header consisting of the string ==> XXX <== where XXX is the name of the file.

The head utility exits 0 on success, and >0 if an error occurs.

OPTIONS

    -n  Print the indicated number of lines.

    -c  Print the indicated number of characters.

ATTRIBUTIONS
This command was ported from FreeBSD source code for distribution with GNO/ME 2.0.6.

SEE ALSO
tail(1)